Subject: Re: git workflow for fully distributed mini-teams

From: Johannes Sixt <[email-masked]>
Date: Thu, 17 Sep 2009 16:47:34 +0200

[On this list, we reply to all, so that the Cc list remains]

Rustom Mody schrieb:
> I started looking at git bundle and find things like master\~10.
> Whats the backslash doing?

It's intended as markup for the pipeline that generates the documentation
from git-bundle.txt. Either the markup is incorrect, or there is a bug in
the pipeline, because I only see it in the generated HTML. Ignore it.

-- Hannes